## mojarra 2.0.3

=== debian/changelog ===
mojarra (2.0.3-3) unstable; urgency=low

  * Team upload.
  * Update Vcs-Git URL in debian/control
  * Add commons-collections3 to build-dep and classpath.
    - Thanks to Roddy Shuler. (Closes: #733012)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Depend on DH 9.

 -- tony mancill <tmancill@debian.org>  Sun, 12 Jan 2014 13:45:59 -0800

mojarra (2.0.3-2) unstable; urgency=high

  * Fixed critical bug by not allowing the value of UIViewParam to be an
    EL Expression: CVE-2011-4358. (Closes: #650430).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Update watch file.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 29 Nov 2011 19:45:48 -0430

mojarra (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0. No changes were required.
  * Link javadoc to system javadocs.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 09 Jul 2010 20:33:12 -0430

mojarra (2.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #575667).

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 23 Jun 2010 07:51:02 -0430
