=== debian/control ===
Source: mojarra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9), default-jdk, javahelper, ant,
 libservlet2.5-java, libgeronimo-validation-1.0-spec-java, glassfish-javaee,
 groovy, libtomcat6-java, libcommons-digester-java, libcommons-logging-java,
 libcommons-beanutils-java, ant-contrib, bnd, yui-compressor, libjetty-java,
 libjetty-extra-java, ant-optional, default-jdk-doc,
 libcommons-collections3-java
Standards-Version: 3.9.5
Homepage: https://javaserverfaces.dev.java.net/
Vcs-Git: git://anonscm.debian.org/pkg-java/mojarra.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/mojarra.git

Package: libjsf-api-java
Architecture: all
Depends: libservlet2.5-java, ${misc:Depends}
Recommends: libjsf-impl-java (= ${binary:Version})
Suggests: libjsf-java-doc (= ${binary:Version}), glassfish-javaee
Description: JavaServer Faces 2.0 Java EE web framework - API
 JavaServer Faces 2.0 (JSF) is a Java-based Web application framework intended
 to simplify development integration of web-based user interfaces.
 .
 JSF hides complexity to maximize developer productivity and provides a
 component model, page templating, Ajax support, client device independence,
 clean separation of roles, better MVC handling for webapps, and world-class
 IDE integration from every available Java IDE.
 .
 JSF also provides a easy integration with popular enterprise technologies,
 including Hibernate, Spring, Seam, Jasper Reports and others. JSF 2.0 is
 compatible with JavaEE 5 application servers or any server implementing
 Servlet 2.5.
 .
 This package contains only API of JSF 2.0 spec. The reference implementation
 is provided with libjsf-impl-java.

Package: libjsf-impl-java
Architecture: all
Depends: libjsf-api-java (= ${binary:Version}), libservlet2.5-java,
 ${misc:Depends}
Suggests: libjsf-java-doc (= ${binary:Version}), groovy, libjetty-java,
 libjetty-extra-java, libtomcat6-java
Description: JavaServer Faces 2.0 Java EE web framework - Implementation
 JavaServer Faces (JSF) 2.0 is a Java-based Web application framework intended
 to simplify development integration of web-based user interfaces.
 .
 JSF hides complexity to maximize developer productivity and provides a
 component model, page templating, Ajax support, client device independence,
 clean separation of roles, better MVC handling for webapps, and world-class
 IDE integration from every available Java IDE.
 .
 JSF also provides a easy integration with popular enterprise technologies,
 including Hibernate, Spring, Seam, Jasper Reports and others. JSF 2.0 is
 compatible with JavaEE 5 application servers or any server implementing
 Servlet 2.5.
 .
 This package contains the reference implementation of JSF 2.0 API spec.

Package: libjsf-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libjsf-api-java (= ${binary:Version})
Suggests: default-jdk-doc
Description: Documentation for libjsf-api-java
 Documentation for JavaServer Faces (JSF) 2.0, that is a Java-based Web
 application framework intended to simplify development integration of
 web-based user interfaces.
 .
 JSF hides complexity to maximize developer productivity and provides a
 component model, page templating, Ajax support, client device independence,
 clean separation of roles, better MVC handling for webapps, and world-class
 IDE integration from every available Java IDE.
 .
 JSF also provides a easy integration with popular enterprise technologies,
 including Hibernate, Spring, Seam, Jasper Reports and others. JSF 2.0 is
 compatible with JavaEE 5 application servers or any server implementing
 Servlet 2.5.
 .
 This package contains a manual and Javadoc files for JSF 2.0 API spec.
