=== debian/watch ===
version=3
http://java.net/projects/javaserverfaces/downloads/directory/release \
/projects/javaserverfaces/downloads/download/release/mojarra-([0-9\.]+).*-source\.zip \
debian debian/orig-tar.sh
