## mojarra 2.2.8

=== debian/control ===
Source: mojarra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Section: java
Priority: optional
Build-Depends:
 debhelper (>= 10~),
 javahelper,
 maven-repo-helper
Build-Depends-Indep:
 default-jdk,
# default-jdk-doc,
 libcdi-api-java,
 libgeronimo-validation-1.1-spec-java,
 libtaglibs-standard-spec-java,
 libservlet3.1-java
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/java-team/mojarra.git
Vcs-Browser: https://salsa.debian.org/java-team/mojarra
Homepage: https://javaee.github.io/javaserverfaces-spec/

Package: libjsf-api-java
Architecture: all
Depends:
 libservlet3.1-java,
 ${misc:Depends}
Suggests:
 libjsf-java-doc (= ${binary:Version})
Description: JavaServer Faces 2.2 Java EE web framework - API
 JavaServer Faces 2.2 (JSF) is a Java-based Web application framework intended
 to simplify development integration of web-based user interfaces.
 .
 JSF hides complexity to maximize developer productivity and provides a
 component model, page templating, Ajax support, client device independence,
 clean separation of roles, better MVC handling for webapps, and world-class
 IDE integration from every available Java IDE.
 .
 JSF also provides a easy integration with popular enterprise technologies,
 including Hibernate, Spring, Seam, Jasper Reports and others. JSF 2.2 is
 compatible with JavaEE 5 application servers or any server implementing
 Servlet 2.5.
 .
 This package contains only API of JSF 2.2 spec.

Package: libjsf-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 libjsf-api-java (= ${binary:Version})
Suggests:
 default-jdk-doc
Description: Documentation for libjsf-api-java
 Documentation for JavaServer Faces (JSF) 2.2, that is a Java-based Web
 application framework intended to simplify development integration of
 web-based user interfaces.
 .
 JSF hides complexity to maximize developer productivity and provides a
 component model, page templating, Ajax support, client device independence,
 clean separation of roles, better MVC handling for webapps, and world-class
 IDE integration from every available Java IDE.
 .
 JSF also provides a easy integration with popular enterprise technologies,
 including Hibernate, Spring, Seam, Jasper Reports and others. JSF 2.2 is
 compatible with JavaEE 5 application servers or any server implementing
 Servlet 2.5.
 .
 This package contains a manual and Javadoc files for JSF 2.2 API spec.
