=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/servlet-api-3.1.jar:/usr/share/java/el-api-3.0.jar:/usr/share/java/jsp-api-2.3.jar:/usr/share/java/cdi-api.jar:/usr/share/java/atinject-jsr330-api.jar:/usr/share/java/geronimo-validation-1.1-spec.jar:/usr/share/java/taglibs-standard-spec.jar

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	mh_clean

override_dh_auto_build:
	jh_build jsf-api.jar javax

override_jh_installlibs:
	mh_installpoms -plibjsf-api-java --set-version=$(DEB_VERSION_UPSTREAM)
	mh_installjar -plibjsf-api-java --usj-version=$(DEB_VERSION_UPSTREAM) \
		--set-version=$(DEB_VERSION_UPSTREAM) -l ./jsf-api.pom jsf-api.jar
