=== debian/watch ===
version=3
 https://maven.java.net/content/repositories/releases/org/glassfish/javax.faces/ \
 https://maven.java.net/content/repositories/releases/org/glassfish/javax.faces/(.+)/ \
 debian
